这些新规则将影响还没安装SSL证书的网站

2018-05-29, 发表于【业界时事】

在过去的几年,全球HTTPS加密流量不断增长,越来越多的平台强制要求跟安全有关的领域使用https加密。而从2018年开始,这些针对SSL证书的新规则将会影响到每一个网站。

如果您的网站还没有SSL证书,可以在环度网信申请,点击右侧在线客服即可咨询。

 

SSL关注指数

百度指数中SSL证书的关注度逐年上升

2018年1月1日起,微信公众号API仅支持HTTPS调用。

2017年9月,微信公众平台发布公告,要求开发者尽快将现有通过HTTP方式调用的服务切换为HTTPS调用,平台将于2017年12月30日停止对HTTP调用的支持。2018年1月1日起,微信公众号API仅支持HTTPS调用。

2018年3月1日起,SSL证书最长有效期将变更为2年。

CA/B论坛第193号投票将对所有公开信任的SSL证书的最大生命周期设置新限制,新的证书有效期为825天——即2年有效期,从2018年3月1日起生效。

2018年4月,Chrome将强制证书透明度要求。

谷歌的证书透明度(CT)项目旨在防止伪造或错误签发的证书,增强浏览器安全和防止中间人攻击。虽然证书透明度已经开始运行,但对于大多数CA来说它是可选的。2016年谷歌曾宣布从2017年10月起签发的证书需要遵守它的证书透明(Certificate Transparency)政策才能被浏览器信任,但2017年谷歌将强制性合规时间延迟到2018年4月。

2018年5月,Chrome 67中呈现API将仅支持HTTPS。

Presentation API,即呈现API,是一个能使网页内容访问演示文稿显示并呈现自身的W3C标准技术。它允许设备在第二屏幕上显示内容,例如投影机或电视机。Presentation API更显着的用途之一是谷歌在Chrome、Android和Chrome Cast设备上提供的“Casting”功能。呈现API可以通过Cast SDK使用,也可以直接在Chrome中使用。而从Chrome 67(2018年5月)开始,所有通过HTTP或其他不安全的协议和来源的网站将被禁止使用呈现API。

2018年6月30日之前,PCI DSS标准要求禁用SSL协议和低版本TLS协议。

PCI DSS标准(支付卡行业数据安全标准)要求商家在2018年6月30日之前,禁用SSL协议和低版本TLS协议,建议使用TLS 1.1以上版本,强烈建议使用TLS 1.2版本。

PCI DSS由 PCI安全标准委员会的创始成员(包括 American Express、Discover Financial Services、JCB、MasterCard Worldwide、unionpay和 VisaInternational)制定,旨在鼓励国际上采用一致的数据安全措施。

2018年7月起,Chrome浏览器的地址栏将把所有HTTP标示为不安全网站。

对于这一变化,谷歌解释道:

Chrome新界面将帮助用户了解所有的HTTP网站都是不安全的,从而采用安全的HTTPS网站。HTTPS比以往任何时候都更便利、更便宜,它带来了性能提升和强大的新功能,这些都是HTTP所没有的。

Chrome目前以黑色字体标示“不安全”字样,最终谷歌会把“不安全”标为红色,并在旁边添加表示警告的红图标,为的是进一步强调HTTP网站不应被信任,网站进入HTTPS加密时代大势所趋。